.footer
    height: 135px
    display: flex
    justify-content: space-between
    align-items: center
    h4
        margin: 0
    p
        margin: 0
    .footerBlock
        text-align: left
        width: 33.3%
        p
            font-size: 15px
        &:nth-child(2) p
            text-align: center
        &:nth-child(3)
            text-align: right
    a
        font-weight: 700
        color: #333D51


@media screen and (max-width: 768px)
    .footer
        h4
            font-size: 25px


@media screen and (max-width: 586px)
    .footer
        margin-top: 5vw
        height: 20vw
        font-size: 12px
        h4
            font-size: 18px
        &Block
            p
                font-size: 12px !important